/* BUBBLE */
.bubble {
  display: grid;
  background-color: white;
  text-align: center;
  border: black 1px solid;
  border-radius: 6px;
  z-index: 1;
  font-size: small;
}

input[type="button"] {
  background: darkgoldenrod;
  margin: auto;
  position: relative;
}

#alertBox {
  background-color: whitesmoke;
  border-radius: 10px;
  padding: 0 20px 20px 20px;
  position: absolute;
  width: 300px;
  margin-top: 10%;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 4;
}

/* LE PROMPT FAIT MAISON */
#promptBox {
  background-color: whitesmoke;
  border-radius: 10px;
  padding: 0 20px 20px 20px;
  position: absolute;
  width: 300px;
  margin-top: 10%;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 4;
}

#promptBox input {
  text-align: center;
  width: 75%;
  height: 35px;
  padding: 2px;
  margin: 5px;
}
::placeholder {
  color: rgb(208, 205, 205);
}

input[type="button"]:focus {
  animation: focusAnimation 1.6s infinite;
  outline-width: 3px;
}
@keyframes focusAnimation {
  0% {
    outline-color: rgba(36, 136, 243, 70%);
    outline-style: dashed;
  }
  50% {
    outline-color: rgb(36, 136, 243);
    outline-style: dashed;
  }
  100% {
    outline-color: rgb(36, 136, 243);
    outline-style: dashed;
    outline-style: auto;
  }
}
